dag_config_get_attribute_config_status(3)

NAME
dag_config_get_attribute_config_status - determine whether an attribute relates to configuration (read-write) or status (read-only)

SYNOPSIS
#include "dag_config.h "

dag_attr_config_status_t
dag_config_get_attribute_config_status(attr_uuid_t uuid);

DESCRIPTION
dag_config_get_attribute_config_status returns an indication of whether an attribute is configuration (read-write) or status (read-only).

RETURN VALUE
An enumerated type that indicates whether the attribute referred to by uuid is a configuration attribute (read-write) or a status attribute (read-only).

SEE ALSO
dagconfigapi(3).

BUGS
Report bugs to <support@endace.com>.

LAST UPDATED
$Author: koryn $
$Revision: 2474 $
$Date: 2005-11-10 11:13:19 +1300 (Thu, 10 Nov 2005) $

COPYRIGHT
(c) 2004-2005 Endace Technology, Hamilton, New Zealand. All Rights Reserved.